### Hierarchy

- CombinatorPropertiesProps

## Index

### Properties

- combinatorKeyword
- path
- schema

## Properties

### combinatorKeyword

combinatorKeyword: "oneOf" | "anyOf"

- Defined in complex/CombinatorProperties.tsx:8

### path

path: string

- Defined in complex/CombinatorProperties.tsx:9

### schema

schema: JsonSchema

- Defined in complex/CombinatorProperties.tsx:7

Generated using TypeDoc